Subject: RE: IANA Considerations [Re: New ID-Checklist to replace ID-nits (fwd)]

From: Pekka Savola <[email-masked]>
Date: Fri, 4 Jun 2004 13:03:38 +0300 (EEST)

On Fri, 4 Jun 2004, Wijnen, Bert (Bert) wrote:
> We see too many docs still on our (IESG) plate where authors/wg-chairs/reviewers
> (what have you) have not noticed IANA actions to be in the doc while there
> was no IANA Considerations section.
> 
> I think it will save ALL OF US (iesg, iana, reviewers) a lot of time if
> the authors/editors of a document get FORCED to include such a section and
> to THINK ABOUT it BEFORE they submit the document.
> 
> Sorry for my ranting

OK -- maybe I was under the misapprehension that authors, document
editors and the WG chairs would be doing their job properly.  Sorry
for that! :-)

(I can live with an explicit section, but it just looks funny how we
invent mechanisms for problems such as WG chair not even reading the
documents they're shipping off to the IESG, or the editors not being
sufficiently knowledgeable or caring about the form the documents
should have..)

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings

---

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 4 Jun 2004 11:59:05 +0200

> On Fri, 21 May 2004, Harald Tveit Alvestrand wrote:
> > I assume most of you saw this message on ietf-announce.
> > But since it's especially important to the WG chairs, I'm 
> > forwarding it to you directly.
> 
> Another comment: IMHO it seems ludicurous that all the I-D's should 
> include an IANA Considerations section, even if the document requests 
> nothing of IANA.
> 
> Suggestion to fix this: change the policy so that if the document 
> requires any action from the IANA, IANA Considerations section MUST be 
> present.  Otherwise, no action of IANA is assumed.  (Previously, IANA 
> Considerations has only been required if IANA has been required to 
> create a new registry, assigning numbers could be done without the 
> IANA Considerations section as well.)
> 

Sorry for my ranting

Bert